# \Thelia\ActionBaseAction

## Summary

Methods
Properties
Constants
redirect()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
abstract

File
  Action/BaseAction.php
Package
  \Default
Class hierarchy
  \Thelia\Action\BaseAction

## Tags

None found

## Methods

### redirect()

    redirect( $url,  $status)

#### Parameters

| $url |
| $status |

#

## Tags

None found

### BaseAction.php